/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
function check()
{
    var mdp1 = document.getElementById("input_pwd").nodeValue;
    var mdp2 = document.getElementById("input_pwd2").nodeValue;
    
    if(mdp1 == mdp2)
    {
        document.getElementById("password_compare").nodeValue = "OK";
    }
    else
    {
        document.getElementById("password_compare").nodeValue = "PAS OK";
  
    }
}

